<?php
//database hostname
define('DB_HOST','localhost');
//database user
define('DB_USER','manzalaacademy_nancente_ahmed');
//database user password
define('DB_PASS','XFz^[F456Z(X');
//database name
define('DB_NAME','manzalaacademy_nancente_ahmed_electronics2');
//database table names prefix
define('DB_PREFIX','natiga_');
//Table Header Storage File
define('TB_HEADER_FILENAME','headers.json');

if(!isset($PDO)){
    try{
        $PDO = new PDO(sprintf('mysql:host=%s;dbname=%s;charset=utf8;',DB_HOST,DB_NAME),DB_USER,DB_PASS);
    }catch(\PDOException $ex){
        die('Unable to connect to database');
    }
}
?>